Subject: [OKAIRP] FW: Forum Registration Now Open: Tell your members

From: Troy Milligan <[email-masked]>
Date: Tue, 25 Jan 2011 21:15:15 +0000

OKAIR members - see below for information regarding the AIR Forum and the upcoming early deadline...

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu<http://www.redlandscc.edu/>

Board Member, 2010 - 2013
POISE/PX Users Group
Web: www.puginc.org<http://www.puginc.org/>

President, 2009 - 2012
Oklahoma Association for Institutional Research (OKAIR)
Web: www.okairp.org<http://www.okairp.org/>

Office: 405.422.1206
Fax: 405.422.1204

From: Danielle Harris [mailto:[email-masked]]
Sent: Tuesday, January 25, 2011 2:48 PM
To: Troy Milligan
Subject: Forum Registration Now Open: Tell your members

Dear Troy,

As the OKAIRP liaison to AIR you serve an important role in keeping your members up to date on available opportunities for professional development. Please share with them that registration<http://forum.airweb.org/2011/Pages/Register/Default.aspx> is now open for the 2011 AIR Forum.

Encourage your members to register by February 4th to take advantage of the Early Bird discount ($45 off regular registration). For your convenience, below is a sample e-mail and subject line that you can send to your members. Feel free to modify it as you see fit. If you would be so kind as to forward your announcement to me so I can track our Forum communications, I would be grateful.

In early February, we will request information about the winner of OKAIRP's Best Paper and their session to be presented at the Forum.

Thank you,

Danielle

Danielle Harris

Meeting Coordinator
Association for Institutional Research
1435 E. Piedmont Drive, Ste. 211
Tallahassee, Florida 32308

Phone:  (850) 385-4155 ext. 121
Email: [email-masked]<mailto:[email-masked]>

Enhancing knowledge.  Expanding networks.

________________________________

Subject: Register Now for the 2011 AIR Forum in Toronto

--Please Insert Your Group Logo Here--

Dear Colleague,

As your OKAIRP liaison to the Association for Institutional Research, I want you to know that registration is now open for the 2011 AIR Forum. The Forum includes more than 400 presentations and an Exhibit Hall featuring the latest IR tools and resources.  The Forum is the "must attend" event for seasoned and early career professionals.
Register by February 4th and save $45 off the regular registration fee.

Plan to arrive early and attend a Pre-Forum Workshop. These half and full-day seminars will increase your awareness of IR issues through hands-on exercises. Additional information can be found on the Forum Web Site<http://forum.airweb.org/2011/>.

The 2011 Forum truly is your Passport to New Ideas and Better Decisions!
See you in Toronto,
Debbie Dailey, Forum Chair
Glenn James, Associate Forum Chair

About the Forum
The Association for Institutional Research<http://www.airweb.org/> Forum is AIR's annual four-day conference where over 1,500 professionals meet to exchange information and ideas, learn the newest methods of institutional research, and network with thought leaders and colleagues.

________________________________

Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.